| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imap/saver.h File Reference

Engine contents saving. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iSaver
| This interface is used to serialize the engine contents. More...

## Detailed Description

Engine contents saving.

Definition in file saver.h.